Fulma.Extensions 1.1.0

Helpers around Bulma for Elmish apps

Install-Package Fulma.Extensions -Version 1.1.0
dotnet add package Fulma.Extensions --version 1.1.0
<PackageReference Include="Fulma.Extensions" Version="1.1.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fulma.Extensions --version 1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Fulma.Extensions, 1.1.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fulma.Extensions as a Cake Addin
#addin nuget:?package=Fulma.Extensions&version=1.1.0

// Install Fulma.Extensions as a Cake Tool
#tool nuget:?package=Fulma.Extensions&version=1.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Mark this package as obselete

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Fulma.Extensions:

Package Downloads
Slaveoftime.ClientUtils.Fable
This is a helper package for building fable & fulma project

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.0 1,465 12/5/2018
1.0.0 2,668 10/1/2018
1.0.0-beta-016 2,528 5/10/2018
1.0.0-beta-015 786 4/13/2018
1.0.0-beta-014 602 4/11/2018
1.0.0-beta-013 729 4/3/2018
1.0.0-beta-012 591 3/12/2018
1.0.0-beta-011 521 3/2/2018
1.0.0-beta-010 717 1/31/2018
0.1.0-beta-009 630 11/15/2017
0.1.0-beta-007 521 10/17/2017
0.1.0-beta-006 669 9/19/2017
0.1.0-beta-005 552 9/4/2017
0.1.0-beta-004 557 8/30/2017
0.1.0-beta-003 536 8/30/2017
0.1.0-beta-002 536 8/30/2017
0.1.0-beta-001 528 8/30/2017